@charset "utf-8";
/* CSS Document */
/*全局样式 begin*/
body { font-family: "宋体"; font-size: 12px;  color:#000;margin:0;padding:0; background:#A73AB7; }
div,ul,li,h1,h2,h3,h4,h5,h6,img,p,dl,dt,dd,ol,th,td{margin: 0px;padding: 0px;}
li {list-style-type: none;}
form,input,button,option,textarea,select{ margin: 0px;padding: 0px;}
input,button,textarea,select{font:100% Tahoma,Helvetica,Arial,sans-serif;}
a {;text-decoration: none;color:#000;outline:none; blr:expression(this.onFocus=this.blur());}
a:link,a:visited {text-decoration: none;}
a:hover{text-decoration: underline;}
table {font-size:inherit;font:100%;}
th { font-weight:normal;}
img{ border: 0;}
h3{ font-size:14px; color:#fff; font-weight:normal;}
h4 { font-size: 12px;}
.clear { clear: both; height: 0px; overflow: hidden;}
.copy{ font-family:Arial, Helvetica, sans-serif;}
/*全局样式 end*/

/*页面内容*/
.wrap{ width:100%; margin:0 auto; background:url(../images/top_yy1.jpg) repeat-x center top;}
.content{ width:100%; background:url(../images/top.jpg) no-repeat center top; margin:0 auto; }
.main{ width:875px; margin:0 auto;  }

/* header部分*/
.header{ width:875px;height:175px;  margin:0 auto; }
.topbar{ width:875px; height:133px; overflow:hidden; margin:0 auto; position:relative;}
.logo{ position:absolute; left:253px; top:19px;}
.en{ position:absolute; left:410px; top:91px;}
.en a{ color:#FFFDFD; padding:0px 12px;}
.en a:hover{ text-decoration:none; }

.menu{ margin-top:1px; height:41px; width:875px;}
.menu  ul{ padding-left:22px;}
.menu  li{ float:left; line-height:41px; padding-right:25px }
.menu  li a{ font-size:14px; font-weight:bold; color:#FFFDFD; font-family:"宋体";  height:41px; width:94px; display:block; text-align:center;}
.menu  li a:hover , .menu  li a.cur{ text-decoration:none; color:#fff; background:url(../images/menu_s.jpg) no-repeat; }

.nav-p{ position:relative; z-index: 8;}
.nav-pop{ position:absolute; top:40px; left:5px; display:none;  z-index:9; width:90px; clear:both;}
.nav_bt{  background:url(../images/nav_bg.png) no-repeat center top; height:10px; overflow:hidden;  }
.nav-pop .nav_con{ padding:0px;}
.nav-pop .nav_con ul{ padding-left:0px; padding-top:0px;  width:86px;  }
.nav-pop ul li{ width:86px; border-top:none;  clear:both;  text-align:center; margin-left:2px !important; margin-left:1px; padding:3px 0px;   overflow:hidden; background: #BD12CB url(../images/lis_01.png) no-repeat 5px 9px;  }
.nav-pop ul li a{ font-weight:bold; font-family:"宋体";}

.nav-pop ul li a{color:#FFFDFD; font-size:12px;width:86px;  font-weight:normal; line-height:24px; height:24px;padding:0px 0px;  }
.nav-pop ul li a:hover{ font-weight:normal; background:none; text-decoration:underline;}
.nav-pop .nav_bot{ width:90px; clear:both;background:url(../images/nav_bot.png) no-repeat ; height:19px; overflow:hidden;}


.banner{ width:875px; height:393px; overflow:hidden; margin:0 auto; background:#FEFCFC;}
.ban{ padding:1px 3px 3px 1px;}
.ban .mantle {  position: relative; zoom:1; width: 875px; height:393px;}
.ban .mantle .leftbotton ,.mantle .rightbotton{ width: 33px; height:46px; position: absolute; top: 157px; cursor: pointer;}
.ban .mantle .leftbotton { left:19px;background: url(../images/left.png);} 
.ban .mantle .rightbotton{ right: 19px; background: url(../images/right.png);}
.ban .mantle .cont { width: 868px; margin: 0 auto; overflow: hidden; }
.ban .mantle .imgul { float: left;}
.ban .mantle .imgul li { width: 868px; text-align: center; height: 389px; overflow: hidden; float: left;}
.ban .fl{ float:left;}

.notice{ margin:13px auto 0px; width:870px; height:45px; background:url(../images/notice_bg.jpg) no-repeat;}
.notice .con{ padding:0 60px; line-height:45px; color:#FCF3DF; font-size:14px;}
.notice .con a{color:#FCF3DF; font-size:14px; padding:0px 15px;}

.mod_bot{padding-top:23px; width:875px; height:193px; margin:0 auto; overflow:hidden;}

/*首页下方公共样式*/
.index_box{ float:left; width:286px;}
.index_box .title{ height:42px; width:286px; background:url(../images/mod_h.jpg) no-repeat;}
.index_box .title h1{ padding-left:14px; padding-top:13px;}
.index_box .con{ width:286px; background:url(../images/mod_yy.png) repeat-y; height:135px; overflow:hidden; }
.index_box .bot{ clear:both; width:286px; background:url(../images/mod_bot.png) no-repeat; height:10px; overflow:hidden;}
/*首页下方公共样式*/

.index_news{}
.index_lesson{ float:left; width:286px;  margin-left:8px; display:inline;}
.index_video{ float:left; width:286px; margin-left:8px; display:inline;}

.index_news .con ul{ padding:9px 14px 0px;}
.index_news .con li{ line-height:24px;}
.index_news .con li span{ float:right;}
.index_news .con li a{ color:#030303;}
.index_news .con li a:hover{ text-decoration:none; color:#A73AB7;}

.index_lesson  .con p{ padding:9px 14px 0px; text-indent:2em; line-height:23px;}
.index_lesson  .con p a{ color:#AE2DBE;}
.index_lesson  .con p a:hover{ text-decoration:none;}

.index_video .con .photo{ padding:3px 8px; width:270px;height:129px;overflow:hidden;display: table-cell;vertical-align:middle;text-align:center;*display: block;*font-size:113px;*font-family:Arial; }
.index_video .photo img {vertical-align:middle; }

.footer{ width:100%; height:130px; background:#1B1B1B;}
.footer .focon{ width:834px; height:130px; margin:0 auto;}
.fleft{ line-height:24px; font-size:12px; color:#8A8989; float:left; padding-top:48px; background:url(/cn/images/qcode.jpg) no-repeat right bottom;width:600px;}
.fright{ float:right; padding-top:37px;}
.fright p{line-height:30px; font-size:12px; color:#8A8989; }
.fright p a{color:#8A8989; text-decoration:none;}

.search input{ vertical-align:middle; line-height:20px;}
.search .keytxt{ width:160px; height:18px; overflow:hidden; border:1px solid #E3E3E3; padding:1px 3px ; line-height:20px; color:#C5C5C5;}
.search input.btn{ width:36px ; height:21px; border:none; background:url(../images/button.jpg) no-repeat ; cursor:pointer; vertical-align:middle; line-height:21px;}

.ny_ban{ width:875px; height:196px; margin:0 auto; overflow:hidden;}
.ny_main{ width:875px; margin:0 auto; background:#fff; margin-bottom:15px;}

.ny_side{ float:left; width:237px;}
.ny_right{ float:left; width:638px; }

.side_les{ margin-left:5px; margin-bottom:13px; width:232px;}
.side_les .title{ background:url(../images/side_h1.png) no-repeat; width:232px; height:45px;} 
.side_les .con{ background:url(../images/side_yy1.png) repeat-y; width:232px; height:auto!important; min-height:155px;  height:155px;}
.side_les .bot{ background:url(../images/side_bot1.png) no-repeat; height:62px; width:232px; overflow:hidden;} 

.side_les .title h1{ font-size:16px; font-family:"微软雅黑";color:#FCFBF8; padding-left:70px; padding-top:13px;}
.side_les .con ul{ padding-left:10px; padding-right:6px; }
.side_les .con li{ width:136px; height:49px; background:url(../images/side_libg.png) no-repeat; line-height:44px; padding-left:80px; overflow:hidden;}
.side_les .con li a{ font-size:14px; font-weight:bold; color:#050505; }
.side_les .con li a:hover{ text-decoration:none; color:#A812C1;}

.side_contact{ margin-left:5px; margin-bottom:13px; width:232px;}
.side_contact .title{ background:url(../images/side_h1.png) no-repeat; width:232px; height:45px;} 
.side_contact .title h1{ font-size:16px; font-family:"微软雅黑";color:#FCFBF8; padding-left:70px; padding-top:13px;}
.side_contact .con{ background:url(../images/side_yy1.png) repeat-y; width:232px;  height:210px; overflow:hidden;}
.side_contact .bot{ background:url(../images/side_bot2.jpg) no-repeat; height:7px; width:232px; overflow:hidden;} 
.side_contact .con p{ padding:3px 10px 0px 18px; line-height:23px; font-size:12px;}
.side_contact .con p font {font-size:12px; color:#A912C1;}

.rig_main{ width:626px; margin:0 auto;}
.rig_main .title{ width:626px; height:37px; border-bottom:1px solid #D9D9D7;}
.rig_main .title h2{ line-height:37px; font-size:12px; color:#4F4C4C; padding-left:30px; background:url(../images/gif1.jpg) no-repeat 3px 8px; font-weight:normal;}
.rig_main .con{ padding:10px 20px; height:auto!important; min-height:500px;  height:500px; line-height:36px;}
.rig_main .con b{ color:#621382; font-size:14px;}

.con_mess{ padding:50px 20px;  }
.ny_msg .cont .bridge { line-height: 30px; text-align: right; padding-right:40px;}
.ny_msg .cont{ padding-bottom:50px;}
.ny_msg .cont .welcome { width: 95%; border-bottom: 1px dashed #ccc; height: 45px; line-height: 45px; text-align: center;}
.ny_msg .cont .msg_form { width: 380px; margin: 0 auto; padding-top: 40px;}
.ny_msg .cont .msg_form li { width: 100%; float: left; padding: 2px 0;}
.ny_msg .cont .msg_form li .type { width: 100px; float: left; line-height: 21px;}
.ny_msg .cont .msg_form li input { height: 14px; padding:2px 0; line-height: 14px; }
.msg_name{ border-top: 1px solid #CCCCCC}
.ny_msg .cont  .msglist { width: 500px; margin:0 auto; }
.ny_msg .cont  .msglist ul { border: 1px solid #ccc;}
.ny_msg .cont  .msglist li { line-height: 24px;}
.ny_msg .cont  .msglist li .msg_name{ border-bottom: 1px solid #ccc;}

.con_mess .for_head{ background:url(../images/mes_1.jpg) no-repeat ; height:13px; overflow:hidden;}
.con_mess .ny_msg{ background:url(../images/mes21.jpg)  repeat-y ; width:100%;}
.con_mess  .for_bot{ background:url(../images/mes3.jpg) no-repeat; height:52px; overflow:hidden;}


.con_contact{padding:20px 20px 10px;height:auto!important; min-height:500px;  height:500px; line-height:30px;}
.con_contact1{background:url(../images/con_bgr.jpg) no-repeat top right;}
.con_contact h1{ font-size:15px; line-height:30px;}
.con_contact font{ color:#A912C1; font-size:12px;}

/*页码放置 begin*/
.page { width: 100%; padding: 10px 0; float: left; text-align: center;}
.page .prev,.page .next { margin: 0 10px;}
.page .num { padding: 2px; text-align: center; color: #000; }
.page .cur { color: #f00;}
/*页码放置 end*/

.con_news{padding:20px 20px 10px;height:auto!important; min-height:500px;  height:500px; line-height:30px;}
.con_news ul{ width:100%;}
.con_news  li{ line-height:36px; background:url(../images/gif01.jpg) no-repeat 6px 15px; padding-left:18px; color:#090707; border-bottom:1px dashed #D9D7D7;}
.con_news  li span{ float:right;}
.con_news  li a:hover{ text-decoration:none; color:#C3C;}

.con_about{padding:20px 7px 10px;height:auto!important; min-height:500px;  height:500px;}
.con_about ul {}
.con_about ul li{ width: 191px; padding: 0 5px; height: 286px; float: left; overflow: hidden;}
.con_about ul li .photo {width:189px;height:223px;border: 1px solid #DEDBDB;overflow:hidden;display: table-cell;
vertical-align:middle;text-align:center;*display: block;*font-size:195px;*font-family:Arial;}
.con_about ul li .photo img {vertical-align:middle; }
.con_about ul li .name { text-align: center; line-height: 40px; float:left; width:100%; }

.con_news_de{padding:20px 5px 10px;height:auto!important; min-height:500px;  height:500px; line-height:30px;}
.detail { margin: 0 auto;}
.detail .title { height: 27px; }
.detail .title h3 { line-height: 27px; padding-left: 14px;}
.detail .cont {  padding: 0 20px; }
.detail .tit { height: 40px; line-height: 40px; text-align: center; font-weight: bold; border-bottom: 1px solid #ccc; overflow:hidden;}
.detail .related { padding:6px 0; text-align: center;}
.detail .related span { padding: 0 10px;}
.detail .text { padding: 10px; line-height: 23px; font-weight: normal;}
.detail .text .photo { text-align: center;}
.detail .other { padding: 8px 0 ; width: 100%;}
.detail .other li {line-height: 24px;}
.detail .print { padding: 8px 0; text-align: right; clear: both;}
.detail .print a { margin-right: 20px;}

.con_ab01{ background:none;} 